umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
comments_class_methods_test Class Reference

`#include <comments-class-methods.h>`

## Public Member Functions
void | test00 (char c)
void | test01 (char c)
void | test10 (char *)
void | test11 (char *)
void | test20 ()
void | test21 ()
| method test01 c++ doxygen style single line comment
void | test30 ()
void | test31 ()

## Member Function Documentation

## ◆ test00()

void comments_class_methods_test::test00 | ( | char | c | ) |

## ◆ test01()

void comments_class_methods_test::test01 | ( | char | c | ) |

method test21 c doxygen style single line comment

## ◆ test10()

void comments_class_methods_test::test10 | ( | char * |  | ) |

## ◆ test11()

void comments_class_methods_test::test11 | ( | char * |  | ) |

method test1 doxygen c-style multiline comment

## ◆ test20()

void comments_class_methods_test::test20 | ( |  | ) |

## ◆ test21()

void comments_class_methods_test::test21 | ( |  | ) |

method test01 c++ doxygen style single line comment

## ◆ test30()

void comments_class_methods_test::test30 | ( |  | ) |

## ◆ test31()

void comments_class_methods_test::test31 | ( |  | ) |

method test30 c++ doxygen style multi line comment 1 of 3 lines method test30 c++ doxygen style multi line comment 2 of 3 lines method test30 c++ doxygen style multi line comment 3 of 3 lines

The documentation for this class was generated from the following file:

- test/import/cxx/comments-class-methods.h